---@diagnostic disable: undefined-field, undefined-global
---@type string
local AddonName = ...
---@class Private
local Private = select(2, ...)
local wt = Private.Ace
---@class WTAPI
local WTAPI = WTAPI

local LSM = LibStub("LibSharedMedia-3.0")

-- -----
-- BACKGROUND
-- -----

-- -----
--  BORDER
-- ----

-- -----
--   FONT
-- -----
LSM:Register("font", "Expressway", [[Interface\Addons\Wild Things\Media\Fonts\Expressway.ttf]])
LSM:Register("font", "Expressway MonoNum", [[Interface\Addons\Wild Things\Media\Fonts\ExpresswayMonoNum.ttf]])

-- -----
--   SOUND
-- -----
-- LSM:Register("sound", "RiseMotherfucker", [[Interface\Addons\SharedMedia_MyMedia\sound\RiseMotherfucker.mp3]])

-- -----
--   STATUSBAR
-- -----
